<!DOCTYPE html>
<html lang = "en">
<head>
	<meta charset="utf-8">
	<title>About</title>
	<style>
		fieldset {
			margin: 20px auto;
			padding: 5px 20px 20px 20px;
			width: 80%;
		}

		legend {
			padding: 10px;
			font-family: montserrat, sans-serif;
			font-size: 24px;
			letter-spacing: 3px;
			font-weight: 500;
			margin: auto;
		}

		img {
			float: left;
			width: 204px;
			height: 308px;
			margin-top: auto;
			margin-bottom: auto;
			margin-right: 20px;
			border: 2px solid lightgray;
		}

		div {
			overflow: auto;
		}

		h4 {
			margin-top: 10px;
			margin-bottom: 5px;
		}

		p {
			font-family: georgia;
			font-size: 14px;
			margin-top: 0px;
			margin-bottom: 15px;
		}

		#indent {
			text-indent: 20px;
			text-align: justify;
		}
	</style>
</head>
<body>
	<fieldset>
		<legend>ABOUT</legend>
		<img src="https://bimbelosci.com/img/infoalumni/17.jpg" alt="Owner's Photo">
		<div>
			<h4>Name</h4>
			<p>Tsaqif Naufal</p>
			<h4>NPM</h4>
			<p>1806205294</p>
			<h4>University</h4>
			<p>Universitas Indonesia</p>
			<h4>Hobby</h4>
			<p>Reading Books</p>
			<h4>Self-Description</h4>
			<p id="indent">
				I am just a Computer Science student who is struggling to complete a Web Programming course. By the way, this is my first website, hope you guys enjoy it. For you who are also a student of Fasilkom UI and want to be our faculty's contingent for OIM 2019, please contact me. Do not worry too much about what awaits us in the future. Like Rancho said, Aal Izz Well! 
			</p>
		</div>
	</fieldset>
</body>
</html>